RE: RE: mitigation of oracle/aurora/util/Wrapper and dbms_jvm_exp_perms security issues

From: Allen, Brandon <>
Date: Wed, 24 Feb 2010 10:36:49 -0700
Message-ID: <64BAF54438380142A0BF94A23224A31E1144678264_at_ONEWS06.oneneck.corp>

Yes, agreed, but I'd guess that's a very small minority of all Oracle databases, although I have nothing to base that on other than my personal experience (I've never used XDB). Certainly those who need Java should have it installed, but I just think it shouldn't be included by default.

From: Niall Litchfield []

There are a fair few people who use things like xdb etc that use java behind the scenes.

Privileged/Confidential Information may be contained in this message or attachments hereto. Please advise immediately if you or your employer do not consent to Internet email for messages of this kind. Opinions, conclusions and other information in this message that do not relate to the official business of this company shall be understood as neither given nor endorsed by it.
Received on Wed Feb 24 2010 - 11:36:49 CST

Original text of this message